Subject: bug#73781: [PATCH] Upgrade out-of-date dependencies with package-vc

From: Stefan Kangas <[email-masked]>
Date: Sun, 23 Feb 2025 13:50:58 +0000

Philip Kaludercic <[email-masked]> writes:

> My apologies for missing the message!  Yes, the change makes sense and I
> can push it to master.  If you think it is worthwhile, please
> cherry-pick it onto the emacs-30 branch.

If you think it's safe, we can cherry-pick it after Emacs 30.1 is out.